﻿@import url("AmanENG.css");
@import url("Mega.css");
@import url("AmanNewFonts.css");

*{
  font-family: Arial !important;
}
body
{
    margin: 0;
    padding: 0;
    direction: ltr !important;
    text-align: left !important;
    font-family: Arial !important;
/*    font-family: spoiler,SpoilerRegular_IE; */
/* min-width: 1100px;*/
}
.menusearch {
    background-color: #e1e2e2 !important;
}
.ManagementMemberImg {
    padding-left: 0 !important;
    padding-right: 15px;
}
.customer ,.ManagementMemberImg{
    float: left !important;
}
.ManagementMemberImgPlay{
    left: 26px;
right:auto !important;
}
.LogoIcon
{
    margin: auto;
    float: none;
    display: table;
}
.divlogoIconHold
{
    float: left;
}
.divlogoIcon
{
    float: left;
    width: 25%;
}
.aws_footerTowCol
{
    float: left !important;
    margin-right: 20px !important;
    margin-left: 0 !important;
    direction: ltr;
    text-align: left;
}
.aws_searchBtn
{
    float: right !important;
}
.trustechNegishut
{
}
#menu
{
    margin: 0 200px 0 0;
}
.content *
{
    line-height: 20px;
}
.ContactUsCell table, .ContactUsCellTitle table
{
    float: left;
    direction: ltr;
}
.MenuHolder
{
    height: 64px;
    float: left !important;
    line-height: 64px;
    width: calc(100% - 426px);
}

textarea:focus, input:focus
{
    outline: 0;
}
.MenuSide
{
    float: left !important;
}
.menusearch input::-webkit-input-placeholder
{
    color: #6c6c6c;
}
#menu li
{
    float: left !important;
}
#menu li a
{
    text-align: left;
    direction: ltr;
}
.menusearch
{
    margin-left: 0 !important;
    width: 256px;
    height: 25px;
    float: left !important;
    background-color: white;
    margin-right: 10px;
    margin-top: 22px;
    padding-bottom: 5px;
}
.LogoHolder img
{
    width: 100%;
}
.aws_searchBtn
{
    float: right;
    margin: 0;
    margin-top: 5px;
}
.aws_searchBox
{
    float: left !important;
    color: #666666;
    margin: 5px 5px 5px 0;
    font-size: 18px;
    width: 226px;
}
.LogoHolder
{
    width: 160px;
    float: right !important;
}
.ContentNewsHeader img, .ContentArticlesHeader img
{
    margin-right: 7px;
    margin-left: 0 !important;
}
.ButtonItem:last-child
{
    margin-left: 0%;
    margin-right: 0 !important;
}
#SideNavigation li ul li a
{
    border: none !important;
}
.clearer
{
    float: none;
    clear: both;
}
.ButtonItem
{
    display: inline-block; /* width: 16.5%; */
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    margin-right: 2.8% !important;
    margin-left: 0 !important;
}
.ContentItem
{
    display: inline-block;
    width: calc(25% - 25px);
    vertical-align: top;
    padding: 0 0 0 25px !important;
    text-align: left !important;
    min-width: 250px;
}
.HeaderArea
{
    background-color: White;
}
.VideoItem
{
    display: inline-block;
    min-width: 400px;
    max-width: 500px;
}

.HeaderWrapper
{
    width: 90%;
    margin: auto;
    padding: 10px 0px;
}

.MenuItem
{
    display: inline-block;
    font-family: Spoiler,SpoilerRegular_IE;
    font-size: 20px;
    cursor: pointer;
    margin-left: 15px;
}

.SliderArea
{
    /*min-height: 350px;*/
    text-align: center; /*line-height: 100px;*/ /*background-color: #c8337f;*/
    direction: ltr;
}

.ContentArea
{
    background-color: #ffffff;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 45px;
    padding-top: 20px;
}

.ButtonsArea
{
    background-color: #f8f8f8;
    border-bottom: 1px solid #e2e2e2;
}

.FooterArea
{
    background: url('/sitedata/1/Templates/aman/images/BG_Bottom.png') no-repeat;
    border-bottom: 1px solid #e2e2e2; /* min-height: 350px;*/
    background-size: cover;
    padding-bottom: 20px;
    width: 100%;
    float: right;
}
#aws_footerOutHome
{
    background-color: transparent;
    min-height: initial;
}
.Wrapper
{
    max-width: 1200px;
    margin: auto;
    text-align: center;
}
.SliderItemHolder
{
    position: relative;
}

.SliderItemTextHolderSpecial
{
    position: absolute;
    color: #f8f8f8;
    font-size: 2.3vw;
    text-align: left;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 40%;
    line-height: 50px;
    text-shadow: -1px -1px 5px #585858;
    font-family: EnSpoilerRegular, SpoilerRegular,EnSpoilerRegular_IE, SpoilerRegular_IE, sans-serif;
}

.SliderItemTextHolder
{
    position: absolute;
    color: #f8f8f8;
    font-size: 2.5vw;
    text-align: left;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 35%;
    line-height: 40px;
    text-shadow: -1px -1px 5px #585858;
    font-family: EnSpoilerRegular, SpoilerRegular, EnSpoilerRegular_IE, SpoilerRegular_IE,sans-serif;
}

.SliderDescribeHolder
{
    position: absolute;
    color: #f8f8f8;
    font-size: 4.5vw;
    text-align: left;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); /*left: 35%;*/ /*line-height: 40px;*/ /*text-shadow: 0px 0px 5px black;*/
    font-family: SpoilerBlack , SpoilerBlack_IE;
    left: 20%;
}

.SliderDescribeHolderSpecial
{
    position: absolute;
    color: #f8f8f8;
    font-size: 2.6vw;
    text-align: left;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); /*left: 35%;*/ /*line-height: 40px;*/ /*text-shadow: 0px 0px 5px black;*/
    font-family: SpoilerBlack , SpoilerBlack_IE;
    left: 15%;
}
.SliderArea *
{
    outline: none;
}

.slikIMG
{
    width: 100%;
}

.ContentNewsHeader
{
    color: #c8337f;
    font-family: SpoilerBlack , SpoilerBlack_IE;
    font-size: 24px;
    margin-bottom: 5px;
}

.ContentNewsItem
{
    margin-bottom: 15px;
}

.NewsItemDate
{
    color: #c8337f;
    font-size: 18px;
}

.NewsItemContent
{
    font-family: Spoiler,SpoilerRegular_IE;
    color: #6c6c6c;
    font-size: 18px;
    line-height: 25px;
}

.NewsAllNews
{
    font-size: 18px;
    color: #6c6c6c;
    text-decoration: none;
}

.ArticlesAllArticles
{
    font-size: 18px;
    color: #6c6c6c;
    text-decoration: none;
}

.ContentArticlesHeader
{
    color: #c8337f;
    font-family: SpoilerBlack , SpoilerBlack_IE;
    font-size: 24px;
    margin-bottom: 5px;
}

.VideoItem
{
    margin: 0 48px;
    width: calc(50% - 107px);
}
.VideoItem iframe
{
    border: 2px solid #B7B9BB;
    -webkit-box-shadow: 0px 29px 22px -15px rgba(0,0,0,0.41);
    -moz-box-shadow: 0px 29px 22px -15px rgba(0,0,0,0.41);
    box-shadow: 0px 29px 22px -15px rgba(0,0,0,0.41);
}
.ButtonsArea
{
    padding: 60px 0px;
}

.ButtonItem
{
    display: inline-block; /*  width: 16.5%;*/
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    margin-left: 4.5%;
}

.ButtonItem:last-child
{
    margin-left: 0%;
}

.ButtonIMG
{
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background-color: #73969c;
    margin: auto;
    vertical-align: top;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.ButtonIMG img
{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.ButtonText
{
    font-family: spoiler,SpoilerRegular_IE;
    color: #2f2f2f;
    font-size: 14px !important;
    text-decoration: none;
    max-width: 135px;
}
.FooterColumn
{
    display: inline-block;
    vertical-align: top;
    width: 18%;
}

.FooterColumnHeader
{
    font-family: SpoilerBlack , SpoilerBlack_IE;
    font-size: 16px;
    color: #6c6c6c;
    margin-bottom: 25px;
}

.FooterColumnItem
{
    font-family: Spoiler,SpoilerRegular_IE;
    font-size: 16px;
    color: #6c6c6c;
    display: block;
    line-height: 20px;
}

.FooterWrapper
{
    width: 73%;
    margin: auto;
    padding-top: 25px;
    max-width: 1200px;
}

.FooterColumnAman
{
    display: inline-block;
}
#SideNavigation li ul li a, #SideNavigation li ul li a:focus, #SideNavigation li ul li a:active
{
    /*  padding: 0 15px;*/
}
.ContactUsCellTitle
{
    padding-right: 0px !important;
    width: 100% !important;
    text-align: right;
}
.SubmitButton
{
    width: 200px !important;
    margin-right: 0px !important;
}
.ContactUsCellTitle textarea
{
    padding: 5px 7px;
    resize: none;
    height: 150px !important;
    font-family: Arial;
}
.rfv_txtAnswer
{
    color: red;
    float: left !important;
    width: calc(100% - 20px);
    margin-bottom: 5px;
}
.MiniContactMain
{
    /*margin-top: 30px;*/
    float: left;
    padding-right: 35px;
}

.ContactFormImg
{
    margin-top: 25px;
    float: left !important;
}
.MoreContactForm
{
    float: right;
    width: 200px;
    padding-left: 50px;
    margin-top: 20px;
}
.MoreContactForm span
{
    line-height: 25px;
}
.ContactForm
{
    width: 200px;
    padding-left: 50px;
    padding-right: 0 !important;
    margin-top: 20px;
    float: right !important;
}

.pagecontentholder
{
    float: left !important;
    width: calc(100% - 265px);
}
.PageHeaderClass, .PageIntroClass, .content
{
    float: left;
    width: calc(100% - 10px);
    direction: ltr;
    text-align: left;
    padding-left: 10px;
    margin-top: 15px;
}
.PageHeaderClass
{
    font-size: 24px;
    color: #808080;
}
.PageIntroClass
{
    font-size: 24px;
    color: #1788c2;
}
.content
{
    font-size: 16px;
    color: #666666;
}
.SideMenu
{
    float: left !important;
    padding-left: 0 !important;
    width: calc(20% - 30px);
    padding-right: 30px;
}
.LeftContent
{
    float: right !important;
    width: 80%;
}
.MoreText
{
    margin: 10px 0 6px;
}

#aws_StayInTouch
{
    margin-top: 20px !important;
}
.ContactMain
{
    width: 100%;
    height: initial;
    background-color: transparent;
}
.aws_pageHeader
{
    text-align: left !important;
    color: #808080;
    font-weight: bold;
    font-size: 24px;
    border-bottom: none;
    float: left !important;
    width: 100%;
}
.ContactMain h2
{
    text-align: left !important;
    color: #5AAAD3;
    float: left !important;
    width: 100%;
    padding-right: 0 !important;
}
.ContactUsCellTitle label
{
    width: 100%;
    float: left !important;
    margin-top: 10px;
    color: #808080;
    text-align: left;
    direction: ltr;
}
.ContactUsCell
{
    float: right;
    width: 100%;
    top: 0 !important;
}

.ContactMain .ContactUsCell input, .ContactMain .ContactUsCellTitle textarea
{
    color: #808080;
    border: 1px solid #CCCBCB;
    background-color: #F8F8F8;
    width: 300px !important;
}
.ContactUsCellTitle label:before
{
    content: '*';
    color: #64B6F6;
    width: 5px;
}

.ContactUsCellTitle:nth-child(6) label:before
{
    content: '';
}

#aws_StayInTouch
{
    height: initial;
    float: left;
    width: calc(100% - 28px) !important;
    padding-right: 0;
}
.ContactMain #btnSubmit
{
    background-color: #8A8A8A;
    text-align: center;
    font-size: 24px;
    border: 1px solid #8A8A8A;
    margin-top: 15px;
    float: left !important;
    margin-right: 90px;
}
.StayInTouchSeperator, #aws_StayInTouch
{
    display: none;
}


.moreDetailsConnact
{
    float: right;
    margin-top: 20px;
}

.MiniContactMain input, .MiniContactMain textarea
{
    float: left;
    overflow: hidden;
}

.SelectedSideNav > a
{
    background-color: #c7337f;
    padding: 3px !important;
    width: calc(100% - 6px);
    float: right;
}
.SelectedSideNav a
{
    padding: 3px !important;
    width: calc(100% - 6px);
    float: right;
}
.SideNavigation a
{
    padding: 3px !important;
    width: calc(100% - 6px);
    float: right;
}
.SelectedSideNav
{
    background-color: transparent;
}
#SideNavigation li ul li
{
    float: right;
    width: 100%;
}
#SideNavigation
{
    text-align: left;
    margin: 0 0px 50px 0;
}

.aws_footerSubTitle
{
    display: block !important;
    color: #8E8F8E !important;
}

#aws_footerNav .aws_footerA a
{
    display: none;
}

#menu
{
    width: auto;
}

.navigationParent
{
    display: block;
    text-align: left;
    color: #c7337f;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 20px;
}
.footercontactholder
{
    width: calc(60% - 40px);
    float: left !important;
    padding: 0 20px;
}
.pagefootercontact1, .pagefootercontact2, .pagefootercontact3
{
    float: right;
    margin-left: 20px;
}
.pagefootercontact2
{
    margin-top: 10px;
}
.pagefootercontact3
{
    margin-top: 20px;
}
.footercontactholder .socialMedia
{
    margin-left: 0px;
    margin-top: 50px;
}
.expanderHead
{
    float: right;
    width: 100%;
    background-image: url('/sitedata/1/Templates/aman/images/formitarticle.png');
    background-repeat: repeat;
}
.expanderSign
{
    background-image: url('/sitedata/1/Templates/aman/images/plusArticles.png');
    width: 45px;
    height: 44px;
    float: right;
    display: none;
}
.aws_nwesDate
{
    line-height: 44px;
    font-size: 18px;
    color: #1788c2;
    padding: 0px 12px;
}
.expanderstrip
{
    /* background-color: #fffbff;*/
    background-image: url('/sitedata/1/Templates/aman/images/plusArticles.png');
    background-position: right top;
    font-weight: normal;
    color: #666666;
    line-height: 47px;
    display: block;
    background-repeat: repeat-y;
    padding-right: 55px;
    padding-left: 15px;
}
#aws_expanderElement
{
    width: 100%;
}
.wrapper .articlecontent *
{
    text-align: right;
    font-size: 18px;
}

.pager
{
    width: 100%;
    float: right;
    text-align: center;
}
.pager a, .pager a
{
    padding: 5px;
}

.trustechNegishut
{
    top: 20px !important;
}
.ContentItem *
{
    line-height: 25px;
    font-family: Spoiler,SpoilerRegular_IE;
    color: #6c6c6c;
    font-size: 18px;
}
.articlesummery
{
    width: calc(100% - 65px);
    margin-right: 55px;
    background-color: #f8f8f8;
    min-height: 90px;
    line-height: 44px;
    padding-right: 10px;
    float: right;
}


.articlegoto
{
    background-color: #C7C5C4;
    padding: 10px 20px;
    margin: 4px;
    float: left;
    margin-right: 55px;
    border-radius: 5px;
    font-weight: bold;
}
.articlecontentholder
{
    width: 100%;
    float: right;
    text-align: right;
    direction: rtl;
    line-height: 22px;
    min-height: 350px;
}


.submenuclass
{
    display: none; /* background-color: #75C5EB;*/
    background-color: #fff;
    color: #fff;
    padding: 28px;
    padding: 10px;
    position: absolute;
    z-index: 999999;
    -webkit-box-shadow: 0px 6px 25px -5px rgba(0,0,0,0.67);
    -moz-box-shadow: 0px 6px 25px -5px rgba(0,0,0,0.67);
    box-shadow: 0px 6px 25px -5px rgba(0,0,0,0.67);
}
.submenuclass a
{
    color: black !important;
    font-size: 14px !important;
}
.menutab
{
    position: relative;
}
.menutab:hover .submenuclass
{
    display: block;
}

.dropchild:hover
{
    color: #c7337f !important; /* font-weight: bold !important;     font-style: italic;*/
}
.dropchildsel, .menutab:hover .dropchildsel
{
    color: #c7337f !important; /* font-weight: bold !important;     font-style: italic; */
}
.submenuclass li, .menutab:hover .submenuclass li
{
    width: 180px !important;
}

.gotowhathowwhy
{
    width: 25%;
    height: 60%;
    display: block;
    position: absolute;
    top: 20%;
    left: 10%;
}

.mapholder
{
    width: 100%;
    height: 315px;
    border: solid 1px #8c8c8c;
    -webkit-box-shadow: 2px 15px 18px -4px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 15px 18px -4px rgba(0,0,0,0.5);
    box-shadow: 2px 15px 18px -4px rgba(0,0,0,0.5);
}

.content ul
{
    list-style: disc;
}
.ContactMain
{
    list-style: none !important;
}

@media only screen and (max-width : 1024px)
{
    .SliderArea
    {
    }
}
#SideNavigation li ul li a, #SideNavigation li ul li a:focus, #SideNavigation li ul li a:active
{
    border-bottom: none;
}
.ContactUsCell input
{
    width: 200px !important;
}
.ContactUsCellTitle textarea
{
    padding: 0px 7px;
    max-width: 290px !important;
    width: 200px !important;
    margin: 1px 0px;
    border: none;
    background-color: #3897d9;
    color: white;
    outline-color: black;
}
.FormEng h2, .FormEng .MoreText
{
    text-align: left !important;
    direction: ltr;
    padding: 0 !important;
}

.pagefootercontact1, .pagefootercontact2, .pagefootercontact3
{
    float: left !important;
    margin-left: 0 !important;
    margin-right: 20px !important;
}
.footercontactholder .socialMedia
{
    margin-right: 0px;
    margin-top: 50px;
    float: left;
    margin: 0;
    margin-right: 20px;
}
.trustechNegishut
{
    left: 0;
    top: 87px !important;
}
@media only screen and (max-width : 768px)
{
    .MenuSide
    {
        margin: 22px 0px 0 10px !important;
    }
    #menu
    {
        width: 100% !important;
    }
    .Wrapper
    {
        width: 100% !important;
    }
    .SideMenu
    {
        float: none !important;
        margin: auto;
        padding: 0;
        width: 90%;
    }
    .menusearch, .HeaderIMG, .ContactFormImg
    {
        display: none;
    }
    .navigationParent, #SideNavigation
    {
        text-align: center;
    }
    .LeftContent
    {
        width: 100%;
        float: none;
    }
    #aws_mainContainer, #aws_inner_wrapper, #aws_mainContent, #aws_leftSideBar, #aws_outer_wrapper, #aws_topBanner, #aws_headerStrip, #aws_search, #aws_pageIntro, p, h2, .pageIntro
    {
        width: 94%;
        float: none;
        margin: 0 auto;
    }
    .ContactForm
    {
        width: calc(100% - 40px) !important;
        padding: 0 20px !important;
    }
    .pagecontentholder
    {
        float: none;
        width: calc(100% - 40px);
        padding: 0 20px;
    }
    .MiniContactMain
    {
        /* margin-top: 30px; */
        float: none;
        padding-right: 0;
    }
    .ContactUsCellTitle table
    {
        width: 100%;
    }
    .ContactUsCell table
    {
        width: 100%;
    }
    .MiniContactMain input, .MiniContactMain textarea
    {
        float: none;
        width: 100% !important;
        max-width: 100% !important;
    }
    .ContactUsCell input
    {
        max-width: 100% !important;
    }
    .MoreContactForm
    {
        float: left !important;
        width: calc(100% - 40px) !important;
        padding: 0 20px !important;
        margin-top: 20px !important;
    }
    .trustechHeader
    {
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        left: 0;
        right: 0;
    }
    .footercontactholder, .mapFooter
    {
        width: calc(100% - 40px) !important;
        padding: 0 20px !important;
    }
    .FooterWrapper
    {
        width: 100%;
    }
}
@media only screen and (max-width : 800px)
{
    .divlogoIconHold
    {
        width: 100%;
    }
    .divlogoIcon
    {
        width: 50%;
    }
}


